import 'dart:async';

import 'package:flutter/services.dart';

class PaymentPos {
  static const MethodChannel _channel = const MethodChannel('payment_pos');

  static Future<String> pay({String amount}) async {
    var response = await _channel.invokeMethod('pay', {'amount': amount});
    return response;
  }

  static void printEbarimt({String jsonData}) {
    _channel.invokeMethod('printEbarimt', {'jsonData': jsonData});
  }
}
